#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Jul 09 21:52:18 EDT 2014
org.eclipse.update.reconcile=false
eclipse.p2.profile=profile
osgi.instance.area.default=@user.home/MagicAssistantWorkspace
osgi.framework=file\:plugins/org.eclipse.osgi_3.9.1.v20140110-1610.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.400.v20130327-2119.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=com.reflexit.magiccards_rcp.product
osgi.splashPath=platform\:/base/plugins/com.reflexit.magiccards_rcp
osgi.framework.extensions=
osgi.bundles.defaultStartLevel=4
eclipse.application=com.reflexit.magiccards_rcp.application
eclipse.p2.data.area=@config.dir/../p2
